<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="IDS_QQSHOWPANEL_TEXT">QQ秀</String>
  <String id="IDS_BUY_HIM_QQSHOW">点此送他QQ秀</String>
  <String id="IDS_BUY_HER_QQSHOW">点此送她QQ秀</String>
  <String id="IDS_BUY_SELF_QQSHOW">点此免费拥有QQ秀</String>
  <String id="IDS_ContactInfoPanel_QQShowMarket">去QQ秀商城</String>
  <String id="IDS_ContactInfoPanel_FlashShowMarket">去QQ秀闪装商城</String>
  <String id="IDS_ContactInfoPanel_3DShow">3DQQ秀</String>
  <String id="IDS_QQSHOW_TIP_MARKET">QQ秀商城</String>
  <String id="IDS_QQSHOW_TIP_REFRESH">更新形象</String>
  <String id="IDS_QQSHOW_TIP_STRETCH">展开</String>
  <String id="IDS_QQSHOW_TIP_SHRINK">收起</String>
  <String id="IDS_PERSON_IMAGE_CHANGE">更换形象</String>
  <String id="IDS_PERSON_IMAGE_CHANGE_TITLE">更换个人形象</String>
  <String id="IDS_PERSON_IMAGE_ADD_TITLE">添加自定义形象</String>
  <String id="IDS_PERSON_IMAGE_OPER_NOTIFY">请选择您喜欢的个人形象。使用个人形象之前请阅读&lt;个人形象使用须知&gt;</String>
  <String id="IDS_PERSON_IMAGE_OPER_NOTIFY_LINK">&lt;个人形象使用须知&gt;</String>
  <String id="IDS_Ok">确定</String>
  <String id="IDS_Cancel">取消</String>
  <String id="IDS_OpenPersonalImage">浏览</String>
  <String id="IDS_AddPersonalImage">添加</String>
  <String id="IDS_EditPersonalImage">修改</String>
  <String id="IDS_DeleteImage">删除</String>
  <String id="IDS_CustomPersonalImage_Tip">自定义形象 [共$COUNT$个]</String>
  <String id="IDS_SysPersonalImage_Tip">系统推荐形象 [共$COUNT$个]</String>
  <String id="IDS_SysPersonalImageQQShow_Tip">QQ秀形象 [共$COUNT$个]</String>
  <String id="IDS_QQSHOW_TIP_MARKET2">去QQ秀商城&gt;&gt;</String>
  <String id="IDS_OPEN_PERSONAL_IMAGE">图片文件(*.bmp;*.jpg;*.jpeg;*.gif;)|*.bmp;*.jpg;*.jpeg;*.gif;||</String>
  <String id="IDS_PREVIEW_TIP">预览:</String>
  <String id="IDS_PERSONAL_IMAGE_ERRRO_CAPTION">个人形象</String>
  <String id="IDS_PERSONAL_IMAGE_ERRRO_TIP">打开文件类型错误</String>
  <String id="IDS_PERSONAL_IMAGE_ERRRO_OVER_SIZE">个人形象图片应小于3M</String>
  <String id="IDS_PERSONAL_IMAGE_ERRRO_UNKNOW">添加个人形象失败</String>
  <String id="IDS_PERSONAL_IMAGE_BEST_RATE">形象照片的最佳参考尺寸为:140*226</String>
  <String id="IDS_PERSONAL_IMAGE_ZoomOut">放大</String>
  <String id="IDS_PERSONAL_IMAGE_ZoomIn">缩小</String>
  <String id="IDS_PERSONAL_IMAGE_Rate">实际大小</String>
  <String id="IDS_PERSONAL_IMAGE_Default">适合大小</String>
  <!--String id="IDS_PERSONAL_IMAGE_Preview_Area">预览区</String>
  <String id="IDS_PERSONAL_IMAGE_Edit_Area">编辑区</String>
  <String id="IDS_PERSONAL_IMAGE_File_Suffix">*  支持格式：*.bmp;*.jpg;*.jpeg;*.gif</String>
  <String id="IDS_PERSONAL_IMAGE_File_Rate">*  图片的推荐尺寸为 140 * 226</String-->
  <String id="IDS_PERSONAL_IMAGE_Delete_Tip">您确定要删除该自定义形象吗？</String>
  <String id="IDS_PERSONAL_IMAGE_Not_Support_Gif_Edit">Gif图片不支持编辑，但动态效果仍可正常显示</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_GOTO_MARKET">去QQ秀商城</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_PHOTO">和好友的QQ秀合影</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_VIEW_QQSHOW_INFO">查看对方QQ秀详情</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_HOUSE">去好友QQ家园</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_HOUSE_SELF">去QQ家园</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_QQSHOW_DATA">查看QQ秀资料</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_REFRESH">刷新QQ秀</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_DYNA_SHOW">显示静态QQ秀形象</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_DYNA_SHOW1">显示动态QQ秀形象</String>
  <String id="IDS_QQSHOW_RICHINFO_TAB_TEXT">QQ秀</String>
  <String id="IDS_QQSHOW_FLASH_VERSION_OLD">您的flash播放器版本过低，为了能够正常显示QQ秀，</String>
  <String id="IDS_QQSHOW_FLASH_VERSION_OLD_LINK">请您点此下载最新版本。</String>
  <String id="IDS_QQSHOW_QuickChange">快速换装</String>
  <String id="IDS_QQSHOW_Friend_QQShow">好友互动</String>
  <String id="IDS_QQSHOW_MENU_FACEACTION_SETTING">允许使用QQ秀聊天随动表情</String>
  <String id="IDS_QQSHOW_TIP_MYSHOW_UPDATING">正在更新您的QQ秀形象...</String>
  <String id="IDS_QQSHOW_TIP_FRIENDSHOW_UPDATING">正在更新对方的QQ秀形象...</String>
  <String id="IDS_QQSHOW_TIP_UPDATE_SUCCEED">更新形象成功。</String>
  <String id="IDS_QQSHOW_TIP_UPDATE_FAIL_TRY_LATER">更新形象失败，请稍候再试。</String>
  <String id="IDS_QQSHOW_TIP_VIEW_MYQQSHOW_INFORMATION">查看您的QQ秀资料</String>
  <String id="IDS_QQSHOW_TIP_VIEW_FRIENDQQSHOW_INFORMATION">查看对方的QQ秀资料</String>
  <String id="IDS_QQSHOW_TIP_NOUPDATE">已经是好友的最新形象</String>
  <String id="IDS_QQSHOW_TIP_MYSHOW_NOUPDATE">已经是您的最新形象</String>
  <String id="IDS_QQSHOW_CONTACTNODE_UPDATEFLAG_TIPS">QQ秀有内容更新&#x0d;&#x0a;点击查看</String>
  <String id="IDS_QQSHOW_ContactTipsVASFlagExt_QQShowVip">QQ秀红钻贵族</String>
  <String id="IDS_QQSHOW_ContactTipsVASFlagExt_QQShowVip_level">QQ秀$COUNT$级红钻贵族</String>
  <String id="IDS_QQSHOW_UPDATE_QQSHOW">更新了QQ秀：</String>
  <String id="IDS_QQSHOW_SET_HEAD_TEXT">设置QQ秀头像</String>
</StringBundle>
